@charset "Shift_JIS";

/*====================================================================
Detail template style
prefix: k042_um_20260226_01_tsunage-loopa-award-2025-results

/* IE11 *
_:-ms-lang(x)::-ms-backdrop, .class {}

/* Safari *
_::-webkit-full-page-media, _:future, :root .class {}
====================================================================*/


/*―――――――――――-―――――――――――-―――――――――――-―――――――――――-
    general
―――――――――――-―――――――――――-―――――――――――-―――――――――――-*/

/* IE11 */
_:-ms-lang(x)::-ms-backdrop, .k042_um_20260226_01_tsunage-loopa-award-2025-results img { max-width:100% }

.k042_um_20260226_01_tsunage-loopa-award-2025-results {
    font-family: "Noto Sans JP","Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic,"ＭＳ ゴシック","メイリオ",Meiryo,sans-serif;
    color: #373737;
}

.k042_um_20260226_01_tsunage-loopa-award-2025-results div ,
.k042_um_20260226_01_tsunage-loopa-award-2025-results dl ,
.k042_um_20260226_01_tsunage-loopa-award-2025-results dt ,
.k042_um_20260226_01_tsunage-loopa-award-2025-results dd {
    position: relative;
    box-sizing: border-box;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results svg {
    width: 100%;
}

.k042_um_20260226_01_tsunage-loopa-award-2025-results a {
    text-decoration: none;
    transition: all .2s ease-out;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results a:hover {
    text-decoration: underline;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results a:hover img {
    opacity: 0.8;
    transition: all .2s ease-out;
}



/*―――――――――――-―――――――――――-―――――――――――-―――――――――――-
    common
―――――――――――-―――――――――――-―――――――――――-―――――――――――-*/

/* text
―――――――――――-―――――――――――-―――――――――――-――- */
.k042_um_20260226_01_tsunage-loopa-award-2025-results .text p {
    font-size: .875rem;
    line-height: 1.8;
    text-align: justify;
    text-justify: inter-ideograph;    }
.k042_um_20260226_01_tsunage-loopa-award-2025-results .read {
    font-size: 1rem;
    line-height: 1.8;
    font-feature-settings: "palt";    }
.k042_um_20260226_01_tsunage-loopa-award-2025-results .find {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.3;
    font-feature-settings: "palt";    }
.k042_um_20260226_01_tsunage-loopa-award-2025-results .note {
    font-size: 82%
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results .super {
    vertical-align: super; font-size: 50%;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results .find + .find {
    margin-top: 1.0em;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results .find + .read {
    margin-top: 1.4em;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results .text + .text {
    margin-top: 1.8em;
}
/* text color */
.k042_um_20260226_01_tsunage-loopa-award-2025-results .text_center { text-align: center; }
.k042_um_20260226_01_tsunage-loopa-award-2025-results .text_white { color: #fff !important; }
.k042_um_20260226_01_tsunage-loopa-award-2025-results .text_red { color: #b93d47 !important; }
.k042_um_20260226_01_tsunage-loopa-award-2025-results .text_yellow { color: #f4dc55 !important; }


/* section
―――――――――――-―――――――――――-―――――――――――-――- */
.k042_um_20260226_01_tsunage-loopa-award-2025-results .section_tsunage-loopa-award-2025-results {
    position: relative;
    padding: 60px 0;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results .article_wrap {
    min-width: 960px;
    margin: 0 auto;
}
/* bg color */
.k042_um_20260226_01_tsunage-loopa-award-2025-results .bg_glay { background: #ebe7e1 !important; }
.k042_um_20260226_01_tsunage-loopa-award-2025-results .bg_blue { background: #2F5A9E !important; }

/*btn*/
.k042_um_20260226_01_tsunage-loopa-award-2025-results .btn a {
    display: block;
    margin: 0 auto;
    border-radius: 45px;
    line-height: 50px;
    text-align: center;
    color: inherit;
    font-size: 1.125rem;
    font-weight: 700;
    width: 340px;
    transition: .3s;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results .btn a:hover {
    text-decoration: none;
}

/* Anchor links */
.k042_um_20260226_01_tsunage-loopa-award-2025-results #top_tsunage-loopa-award-2025-results  ,
.k042_um_20260226_01_tsunage-loopa-award-2025-results #theme_award_link  ,
.k042_um_20260226_01_tsunage-loopa-award-2025-results #prize_award_link  ,
.k042_um_20260226_01_tsunage-loopa-award-2025-results #flow_award_link  ,
.k042_um_20260226_01_tsunage-loopa-award-2025-results #outline_award_link  ,
.k042_um_20260226_01_tsunage-loopa-award-2025-results #entry_award_link  ,
.k042_um_20260226_01_tsunage-loopa-award-2025-results #notice_award_link  {
    padding-top: 50px !important;
    margin-top: -50px !important;
    z-index: -1;
}


/* column
―――――――――――-―――――――――――-―――――――――――-――- */
/* base */
.k042_um_20260226_01_tsunage-loopa-award-2025-results .column_outer {
    padding: 15px 0;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results .column_outer + .column_outer {
    padding-top: 0;
}
/* column */
.k042_um_20260226_01_tsunage-loopa-award-2025-results .column1 .column { width: 100%; }
/* column2 */
.k042_um_20260226_01_tsunage-loopa-award-2025-results .column2 .column { width: 50%; }
/* column3 */
.k042_um_20260226_01_tsunage-loopa-award-2025-results .column3 .column { width: 33.33%; }
/* column4 */
.k042_um_20260226_01_tsunage-loopa-award-2025-results .column4 .column { width: 25%; }
/* flex */
.k042_um_20260226_01_tsunage-loopa-award-2025-results .flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;

    align-items: flex-start;
    flex-wrap: wrap;
}

/* sepaleter */
.k042_um_20260226_01_tsunage-loopa-award-2025-results .section_tsunage-loopa-award-2025-results .bg_wave {
    position: absolute;
    bottom: -70px;
    left: 0;
    width: 100%;
    height: 180px;
}

/* common slick */
.k042_um_20260226_01_tsunage-loopa-award-2025-results .slick_wrap .slick-slide {
    width: 600px;
    margin: 0 15px;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results .tsunage-loopa-award-2025-results_dots button {
    display: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    padding: 0;
    border: none;
    background-color: transparent;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results .tsunage-loopa-award-2025-results_dots {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    gap: 15px;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results .tsunage-loopa-award-2025-results_dots li {
    width: 14px;
    height: 14px;
    background-color: #fff;
    border-radius: 50%;
    cursor: pointer;
    transition: background-color .3s ease;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results .tsunage-loopa-award-2025-results_dots li.slick-active {
    background-color: #373737;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results .tsunage-loopa-award-2025-results_dots li:hover {
    background-color: #373737;
}



/*―――――――――――-―――――――――――-―――――――――――-―――――――――――-
    Detail Layout
―――――――――――-―――――――――――-―――――――――――-―――――――――――-*/

/* nav
―――――――――――-―――――――――――-―――――――――――-――- */
.k042_um_20260226_01_tsunage-loopa-award-2025-results .nav_tsunage-loopa-award-2025-results {
    position: sticky;
    top: 0;
    padding-bottom: 20px;
    background: #fff;
    z-index: 99999;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results .nav_tsunage-loopa-award-2025-results h2 {
    width: 570px;
    margin: 0 auto;
    padding: 15px 0;
}


/* nav_lorcal (2026.2.20) */
.k042_um_20260226_01_tsunage-loopa-award-2025-results .nav_lorcal {
    display: flex;
    width: 56%;
    margin: 10px auto 0;
    padding: 0;
    list-style: none;
    border-radius: 999px;
    overflow: hidden;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results .nav_lorcal li {
    flex:1;
    position:relative;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results .nav_lorcal li a {
    display: block;
    text-align: center;
    text-decoration: none;
    font-size: 1rem;
    padding: 5px 10px;
    position: relative;
    z-index: 2;
    color: #fff;
    white-space: nowrap;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results .nav_lorcal_bg {
    background:#8b8f8b;
    position:relative;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results .nav_lorcal_bg .nav_lorcal_bg_slider {
    position:absolute;
    top:0;
    right:0;
    width:50%;
    height:100%;
    background:#3b5fa8;
    border-radius:999px;
    transform:translateX(0%);
    transition:transform 240ms ease;
    z-index:1;
    pointer-events:none;
}


/* title
―――――――――――-―――――――――――-―――――――――――-――- */
.k042_um_20260226_01_tsunage-loopa-award-2025-results .ttl_tsunage-loopa-award-2025-results {
    margin-top: 0;
}


/* section - read
―――――――――――-―――――――――――-―――――――――――-――- */
.k042_um_20260226_01_tsunage-loopa-award-2025-results #read_tsunage-loopa-award-2025-results {
    padding: 60px 0 120px;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results #read_tsunage-loopa-award-2025-results .find {
    margin: 0 0 50px;
    text-align: center;
    font-size: 2.4rem;
    line-height: 1;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results #read_tsunage-loopa-award-2025-results .find span {
    padding: 0 .3em .1em;
    background-color: #f4dc55;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results #read_tsunage-loopa-award-2025-results .read {
    margin: 0 0;
    text-align: center;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 2;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results #read_tsunage-loopa-award-2025-results .read span {
    padding: 0 0 .05em;
    background-color: #fff;
}


/* section - award
―――――――――――-―――――――――――-―――――――――――-――- */
.k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results {
    padding: 0 0 120px;
    background-color: #f2a6b8;
}
        .k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results.unique {
            background-color: #f8c27c;
        }
        .k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results.influencer {
            background-color: #89dcbc;
        }
        .k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results.special {
            padding: 0 0 120px;
            background-color: #84aadb;
        }
.k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results .ico {
    width: 100px;
    margin: 0 auto 10px;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results .head {
    max-width: 960px;
    margin: 0 auto;
    background-color: #e44e70;
    text-align: center;
    color: #fff;
    font-size: 2rem;
    font-weight: 700;
}
        .k042_um_20260226_01_tsunage-loopa-award-2025-results .unique .head {
                background-color: #f3941a !important;
        }
        .k042_um_20260226_01_tsunage-loopa-award-2025-results .influencer .head {
                background-color: #2f9e73 !important;
        }
        .k042_um_20260226_01_tsunage-loopa-award-2025-results .special .head {
                background-color: #485ac3 !important;
        }
.k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results .find {
    color: #30599e;
    text-align: center;
    font-size: 2rem;
    line-height: 3;
}

.k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results dl {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    width: 800px;
    margin: 40px auto 0;
    padding: 0 10px;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results dt {
    width: 15%;
    padding: 15px 0;
    min-width: 4em;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1;
    border-bottom: 1px solid #333;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results dt:first-child {
    border-top: 1px solid #333;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results dd:nth-of-type(1) {
    font-size: 1.25rem;
    font-weight: 700;
    border-top: 1px solid #333;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results dd {
    width: 85%;
    padding: 15px 0;
    border-bottom: 1px solid #333;
    font-size: .9rem;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results dd span {
    font-size: .9rem;
}

.k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results .comment_wrap {
    width: 820px;
    margin: 70px auto 0;
    padding: 30px;
    background: rgba(255,255,255,.5);
    border-radius: 30px;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results .comment_wrap .flex {
    flex-wrap: nowrap;
    align-items: center;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results .comment_wrap .flex > div:first-child {
    width: 170px;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results .comment_wrap .flex > div:last-child {
    width: 560px;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results .comment_wrap .find {
    margin: 0 0 10px;
    color: inherit;
    text-align: left;
    font-size: 1.25rem;
    line-height: 2.5;
    border-bottom: 1px solid #333;
}


/* section - summary
―――――――――――-―――――――――――-―――――――――――-――- */
.k042_um_20260226_01_tsunage-loopa-award-2025-results #summary_tsunage-loopa-award-2025-results {
    background: #83cac6 url(/cms/sustainability/tsunage-loopa-award-2025-results/images/k042_um_20260226_01_footer.png) center bottom no-repeat;
    background-size: contain;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results #summary_tsunage-loopa-award-2025-results .find {
    margin: 0 0 0;
    text-align: center;
    font-size: 1.8rem;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results #summary_tsunage-loopa-award-2025-results .summary_wrap {
    width: 900px;
    margin: 50px auto 0;
    padding: 30px;
    background: rgba(255,255,255,.5);
    border-radius: 30px;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results #summary_tsunage-loopa-award-2025-results .summary_wrap p {
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 2;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results #summary_tsunage-loopa-award-2025-results .summary_wrap .note {
    margin: 30px 0 0;
    font-size: 1rem;
    font-weight: 700;
}


/* section - bnr
―――――――――――-―――――――――――-―――――――――――-――- */
.k042_um_20260226_01_tsunage-loopa-award-2025-results .bnr a {
    display: block;
    width: 380px;
    margin: 0 auto 0;
}



/* stickyBnr_tsunage_award2025
―――――――――――-―――――――――――-―――――――――――-――- */
.k042_um_20260226_01_tsunage-loopa-award-2025-results #stickyBnr_tsunage-loopa-award-2025-results {
    display: block;
    position: -webkit-sticky;
    position: sticky;
    bottom: 0;
    left: 0;
    padding-top: 25px;
    z-index: 5;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results #stickyBnr_tsunage-loopa-award-2025-results > a {
    display: block;
    width: 960px;
    background: #f4dc55;
    margin: 0 auto;
    padding: 15px 0;
    text-align: center;
    border-radius: 30px 30px 0 0;
    box-shadow: 0px -10px 16px -6px rgba(0,0,0,0.4);
    transition: all .6s;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results #stickyBnr_tsunage-loopa-award-2025-results > a:hover {
    opacity: 0.8;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results #stickyBnr_tsunage-loopa-award-2025-results .text {
    display: inline-block;
    position: relative;
    color: #373737;
    font-size: 2rem;
    font-weight: 700;
    text-indent: 60px;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results #stickyBnr_tsunage-loopa-award-2025-results .text::before {
    display: block;
    content: "";
    position: absolute;
    top: calc(50% - 30px);
    left: 0;
    width: 60px;
    height: 60px;
    background: url(/cms/sustainability/tsunage-loopa-award-2025-results/images/k040_td_20231003_01_contact.png) left top no-repeat;
    background-size: 60px;
}
.k042_um_20260226_01_tsunage-loopa-award-2025-results #stickyBnr_tsunage-loopa-award-2025-results .text span {
    font-size: 63%;
}








/*#########################################################################

    Media Queries

#########################################################################*/


@media screen and (max-width: 699px) {

    /* display
    ―――――――――――-―――――――――――-―――――――――――-――- */
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .pc {
        display: none !important;
    }


/*―――――――――――-―――――――――――-―――――――――――-―――――――――――-
    common
―――――――――――-―――――――――――-―――――――――――-―――――――――――-*/

    /* text
    ―――――――――――-―――――――――――-―――――――――――-――- */
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .text p {
        font-size: 3.8vw;
        line-height: 1.6;   }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .read {
        font-size: 3.8vw;
        line-height: 1.8;    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .find {
        font-size: 7.0vw;    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .find.space {
        letter-spacing: 0.05em; }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .note {
        font-size: 3.5vw;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .super {
        vertical-align: super; font-size: 50%;
    }


    /* section
    ―――――――――――-―――――――――――-―――――――――――-――- */
    .k042_um_20260226_01_tsunage-loopa-award-2025-results {
        width: auto;
        min-width: 0;
        font-size: calc(18px + (24 - 18)*(100vw - 600px)/(1200 - 600));
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .section_tsunage-loopa-award-2025-results {
        padding: 10vw 0;
        overflow: hidden;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .article_wrap {
        width: 85vw;
        min-width: auto;
        margin: 0 auto;
    }

    /*btn*/
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .btn a {
        font-size: 4vw;
        width: auto;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .btn a:active {
        text-decoration: none;
    }

    /* Anchor links */
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #outline_link {
        padding-top: 30px !important;
        margin-top: -30px !important;
        z-index: -1;
    }


    /* column
    ―――――――――――-―――――――――――-―――――――――――-――- */
    /* base */
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .column_outer {
        padding: 15px 0;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .column_outer + .column_outer {
        padding-top: 0;
    }
    /* column */
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .column1 .column { width: 100%; }
    /* column2 */
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .column2 .column { width: 100%; }
    /* column3 */
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .column3 .column { width: 100%; }
    /* column4 */
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .column4 .column { width: 50%; }
    /* flex */
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .flex {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-wrap: wrap;
    }

    /* sepaleter */
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .section_tsunage-loopa-award-2025-results .bg_wave {
        position: absolute;
        bottom: -30px;
        left: -50px;
        width: calc(100% + 100px);
        height: 70px;
    }

    /* common slick */
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .slick_wrap {
        margin: 0 -18px;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .slick_wrap .slick-slide {
        width: 75vw;
        margin: 0 5px;
    }




    /*―――――――――――-―――――――――――-―――――――――――-―――――――――――-
        Detail Layout
    ―――――――――――-―――――――――――-―――――――――――-―――――――――――-*/

    /* nav
    ―――――――――――-―――――――――――-―――――――――――-――- */
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .nav_tsunage-loopa-award-2025-results h2 {
        width: 70vw;
        margin: 0 auto;
        padding: 25px 0 10px;
    }

    /* nav_lorcal (2026.2.20) */
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .nav_lorcal {
        display: flex;
        width: 80%;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .nav_lorcal li a {
        display: block;
        text-align: center;
        text-decoration: none;
        font-size: 1rem;
        padding: 5px 10px;
        position: relative;
        z-index: 2;
        color: #fff;
        white-space: nowrap;
    }


    /* section - read
    ―――――――――――-―――――――――――-―――――――――――-――- */
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #read_tsunage-loopa-award-2025-results {
        padding: 60px 0 50px;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #read_tsunage-loopa-award-2025-results .find {
        margin: 0 10px 20px;
        padding: 5px 0;
        background-color: #f4dc55;
        font-size: 7vw;
        line-height: 1.4;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #read_tsunage-loopa-award-2025-results .find span {
        background-color: transparent;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #read_tsunage-loopa-award-2025-results .read {
        text-align: justify;
        font-size: 4.5vw;
    }


    /* section - award
    ―――――――――――-―――――――――――-―――――――――――-――- */
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results {
        padding: 0 0 80px;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results .ico {
        width: 70px;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results .head {
        font-size: 7vw;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results .find {
        padding: 15px 0;
        font-size: 7vw;
        line-height: 1.6;
    }

    .k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results dl {
        width: auto;
        padding: 0;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results dt {
        width: 10%;
        padding: 10px 0;
        min-width: auto;
        font-size: 4vw;
        writing-mode: vertical-lr;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results dd:nth-of-type(1) {
        padding: 17px 0;
        font-size: 5vw;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results dd {
        width: 90%;
        padding: 10px 0;
        font-size: 4vw;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results dd li {
        padding-left: 1em;
        text-indent: -1em;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results dd span {
        font-size: 3.8vw;
    }

    .k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results .comment_wrap {
        width: auto;
        margin: 50px auto 0;
        padding: 20px;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results .comment_wrap .flex {
        flex-wrap: wrap;
        align-items: flex-start;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results .comment_wrap .flex > div:first-child {
        width: 60%;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results .comment_wrap .flex > div:last-child {
        width: auto;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results .comment_wrap .find {
        padding: 0 0;
        text-align: center;
        font-size: 6vw;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #award_tsunage-loopa-award-2025-results.special {
        padding: 0 0 50px;
    }


    /* section - summary
    ―――――――――――-―――――――――――-―――――――――――-――- */
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #summary_tsunage-loopa-award-2025-results {
        background: #83cac6 url(/cms/sustainability/tsunage-loopa-award-2025-results/images/k042_um_20260226_01_footer_sp.png) center bottom no-repeat;
        background-size: contain;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #summary_tsunage-loopa-award-2025-results .find {
        font-size: 7vw;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #summary_tsunage-loopa-award-2025-results .summary_wrap {
        width: auto;
        margin: 30px auto 0;
        padding: 20px;
        border-radius: 20px;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #summary_tsunage-loopa-award-2025-results .summary_wrap p {
        font-size: 4vw;
        line-height: 1.8;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #summary_tsunage-loopa-award-2025-results .summary_wrap .note {
        margin: 20px 0 0;
        font-size: 3.2vw;
    }


    /* section - bnr
    ―――――――――――-―――――――――――-―――――――――――-――- */
    .k042_um_20260226_01_tsunage-loopa-award-2025-results .bnr a {
        width: 70%;
    }



    /* stickyBnr_tsunage_award2025
    ―――――――――――-―――――――――――-―――――――――――-――- */
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #stickyBnr_tsunage-loopa-award-2025-results > a {
        display: block;
        width: auto;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #stickyBnr_tsunage-loopa-award-2025-results > a:active {
        opacity: 0.8;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #stickyBnr_tsunage-loopa-award-2025-results .text {
        font-size: 6vw;
        text-indent: 60px;
    }
    .k042_um_20260226_01_tsunage-loopa-award-2025-results #stickyBnr_tsunage-loopa-award-2025-results .text span {
        display: block;
        font-size: 60%;
    }

}

@media screen and (min-width: 700px) {

        /* display
        ―――――――――――-―――――――――――-―――――――――――-――- */
        .k042_um_20260226_01_tsunage-loopa-award-2025-results .sp {
            display: none !important;
        }

}
